body {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    font-family: "Trebuchet MS";
}

section {
    display: flex;
    flex-direction: column;
    width: 500px;
    height: 500px;
    box-shadow: 5px 5px 5px 5px #d71e1e;
    overflow: hidden;
    position: relative;
}

div.purple {
    border-bottom: 36px solid rgb(102, 73, 170);
    width: 150px;
    height: 50px;
    position: relative;
    margin: 2rem;
    padding: 0.5rem;
}

div.gray {
    border-bottom: 36px solid rgb(107, 241, 92);
    width: 150px;
    height: 50px;
    margin: 2rem;
    position: relative;
    padding: 0.5rem;
}

div h1 {
    position: absolute;
    font-size: 1rem;
    margin: 0;
}

div h1 div {
    font-size: 2.9rem;
    font-weight: bold;
}

svg:first-child {
    position: absolute;
    left: -280px;
    top: 35px;
}

svg:last-child {
    position: absolute;
    right: -390px;
    bottom: 55px;
}